#splide_slider_block.l-content.fullContainer{
    background-color: #00416e;
    padding: 0;
}

.splide__slide{
    color: #ffffff;
}

#splide_slider_block .splide__slide .row{
    align-items: center;
}

#splide_slider_block .splide__slide .col-lg-30.img_container{
    padding-right: 0;
}

.splide__slide img{
    max-width: 100%;
}

@media only screen and (min-width: 991px) {
    #splide_slider_block .splide__slide .col-lg-30.img_container{
        height: 100%;
        overflow: hidden;
    }

    .splide__slide img{
        max-width: none;
        height: 100%;
        width: auto;
    }
}

#splide_slider_block.l-content.fullContainer .containerMobile{
    max-width: 540px;
}

#splide_slider_block.l-content .porteOuverte h2{
    font-size : 2.3rem;
    font-weight : 400;
}

#splide_slider_block.l-content .porteOuverte h3{
    font-size : 1.7rem;
    font-weight : 200;
}

#splide_slider_block.l-content .porteOuverte a{
    color: #ffbf35;
}

.splide__pagination{
    left: unset;
    bottom: 1.5em;
}

.splide__arrow--prev {
    left: 5em;
}

.splide__arrow--next{
    right: 5rem;
}

@media only screen and (max-width: 1620px) {
    #splide_slider_block.l-content.fullContainer .containerMobile{
        padding-top: 50px;
    }
}

@media only screen and (max-width: 1419px) {
    #splide_slider_block.l-content.fullContainer .containerMobile{
        max-width: 450px;
    }
}

@media only screen and (max-width: 991px) {
    #splide_slider_block.l-content.fullContainer .containerMobile{
        max-width: 750px;
        padding: 60px 15px;
    }

    .splide__pagination{
        left: 0;
        bottom: .5em;
    }
}

@media only screen and (max-width: 767px) {
    #splide_slider_block.l-content.fullContainer .containerMobile{
        max-width: 540px;
    }

    .splide__arrow{
        top: 30%;
    }

}

@media only screen and (max-width: 570px) {
    #splide_slider_block.l-content.fullContainer .containerMobile{
        padding: 60px 15px;
    }
}

@media only screen and (max-width: 455px) {
    .splide__arrow{
        top: 20%;
    }
}

@media only screen and (max-width: 335px) {
    .splide__arrow{
        top: 15%;
    }

    .splide__arrow--prev {
        left: 4em;
    }

    .splide__arrow--next {
        right: 4rem;
    }
}

@media only screen and (max-width: 276px) {
    .splide__arrow{
        top: 10%;
    }
}

@media only screen and (max-width: 221px) {
    .splide__arrow{
        top: 5%;
    }

    .splide__arrow--prev {
        left: 1em;
    }

    .splide__arrow--next {
        right: 1rem;
    }
}